{
	"title": "Bluetooth",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.bluetooth",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"noWindow":true,
	"keywords": ["Settings", "Preferences", "Wireless"]
}